
#stacks_in_110_page4 {
	font-size: 80%;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_38_page4 .stacks_left {
	width:200px;
}

#stacks_in_38_page4 .stacks_row {
	width:200px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_39_page4 .stacks_left {
	width:200px;
}

#stacks_in_39_page4 .stacks_row {
	width:200px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_47_page4 .stacks_left {
	width:200px;
}

#stacks_in_47_page4 .stacks_row {
	width:200px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_55_page4 .stacks_left {
	width:200px;
}

#stacks_in_55_page4 .stacks_row {
	width:200px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_63_page4 .stacks_left {
	width:200px;
}

#stacks_in_63_page4 .stacks_row {
	width:200px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_71_page4 .stacks_left {
	width:200px;
}

#stacks_in_71_page4 .stacks_row {
	width:200px;
}